void cp1610_HLT();
void cp1610_SDBD();
void cp1610_EIS();
void cp1610_DIS();
void cp1610_JSR();
void cp1610_TCI();
void cp1610_CLRC();
void cp1610_SETC();
void cp1610_INCR();
void cp1610_DECR();
void cp1610_COMR();
void cp1610_NEGR();
void cp1610_ADCR();
void cp1610_GSWD();
void cp1610_NOP();
void cp1610_SIN();
void cp1610_RSWD();
void cp1610_SWAP();
void cp1610_SWAP2();
void cp1610_SLL();
void cp1610_SLL2();
void cp1610_RLC();
void cp1610_RLC2();
void cp1610_SLLC();
void cp1610_SLLC2();
void cp1610_SLR();
void cp1610_SLR2();
void cp1610_SAR();
void cp1610_SAR2();
void cp1610_RRC();
void cp1610_RRC2();
void cp1610_SARC();
void cp1610_SARC2();
void cp1610_MOVR();
void cp1610_ADDR();
void cp1610_SUBR();
void cp1610_CMPR();
void cp1610_ANDR();
void cp1610_XORR();
void cp1610_B();
void cp1610_BEXT();
void cp1610_MVO();
void cp1610_MVI();
void cp1610_ADD();
void cp1610_SUB();
void cp1610_CMP();
void cp1610_AND();
void cp1610_XOR();
















































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































